input {
  border: 1px solid black;
  color: #3d3d3d;
  border-radius: 5px;
  padding: 6px;
}

label {
  font-weight: 300;
}


button {
  
  border: none;
  border-radius: 5px;
  padding: 10px 39px;
  background-color: #0a52a4;
  color: white;
  font-weight: 300;
}

#form-enviar-brocure{
  
  input{
    width: 95%;
  }
  .ui-resizable-handle{
    display: none;
  }
}
/* =======================================================
      estilos para moviles
======================================================== */
@media (max-width: @screen-sm-min) {
  .ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable{
    max-width: 100%;
    position: fixed !important;
    left: 50% !important;
    top: 10px !important;
    transform: translate(-50%, 0%);
    background: #ccc;
  }
}